# Translation of Plugins - Embed Any Document &#8211; Embed PDF, Word, PowerPoint and Excel Files - Development (trunk) in French (France)
# This file is distributed under the same license as the Plugins - Embed Any Document &#8211; Embed PDF, Word, PowerPoint and Excel Files - Development (trunk) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2025-02-06 15:31:44+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: GlotPress/4.0.1\n"
"Language: fr\n"
"Project-Id-Version: Plugins - Embed Any Document &#8211; Embed PDF, Word, PowerPoint and Excel Files - Development (trunk)\n"

#: inc/popup.php:104
msgid "Do not cache this file (Affects performance)"
msgstr "Ne pas mettre ce fichier en cache (affecte les performances)"

#. translators: %1$s: strong opening tag, %2$s: strong closing tag
#: inc/popup.php:97
msgid "%1$s Note:%2$s Browser based PDF embedding feature is not supported by certain browsers and some external servers. Google viewer will be used as a fallback for the unsupported browsers."
msgstr "%1$s Note :%2$s La fonctionnalité d’embarquement de PDF dans le navigateur n’est pas prise en charge par certains navigateurs et certains serveurs externes. La visionneuse Google sera utilisée comme solution de repli pour les navigateurs non pris en charge."

#: awsm-embed.php:346 blocks/document/modules/inspector.js:51
msgid "Browser Based"
msgstr "Basé sur le navigateur"

#: awsm-embed.php:272
msgid "Open in new tab"
msgstr "Ouvrir dans un nouvel onglet"

#: awsm-embed.php:272
msgid "Open"
msgstr "Ouvert"

#: awsm-embed.php:268
msgid "Reload document"
msgstr "Recharger le document"

#: awsm-embed.php:268
msgid "Reload"
msgstr "Recharger"

#: awsm-embed.php:264
msgid "Taking too long?"
msgstr "Cela prend trop de temps ?"

#: awsm-embed.php:263
msgid "EAD Logo"
msgstr "Logo EAD"

#: awsm-embed.php:257
msgid "Loader"
msgstr "Chargeur"

#: inc/settings.php:99
msgid "Quick Help"
msgstr "Aide rapide"

#: inc/settings.php:76
msgid "Twitter"
msgstr "Twitter"

#: inc/settings.php:75
msgid "Facebook"
msgstr "Facebook"

#: inc/settings.php:72
msgid "Designed and developed by"
msgstr "Conçu et développé par"

#: awsm-embed.php:532
msgid "Embedded Document"
msgstr "Document embarqué"

#: inc/settings.php:77
msgid "Github"
msgstr "GitHub"

#: awsm-embed.php:207
msgid "Select"
msgstr "Sélectionner"

#: inc/popup.php:89
msgid "Box"
msgstr "Boîte"

#: inc/settings.php:19
msgid "General Settings"
msgstr "Réglages généraux"

#: inc/popup.php:41
msgid "back"
msgstr "retour"

#: inc/popup.php:90
msgid "Drive"
msgstr "Drive"

#: inc/popup.php:75 inc/settings.php:51 blocks/document/modules/inspector.js:58
msgid "Download Text"
msgstr "Texte Télécharger"

#: inc/popup.php:16
msgid "Close"
msgstr "Fermer"

#. translators: %1$s: Service provider
#: awsm-embed.php:685
msgid "Add From %1$s"
msgstr "Ajouter à partir de %1$s"

#: awsm-embed.php:206
msgid "From URL"
msgstr "À partir d’une URL"

#: inc/popup.php:57 inc/settings.php:26 blocks/document/modules/inspector.js:68
msgid "Width"
msgstr "Largeur"

#: inc/popup.php:60 inc/settings.php:30 blocks/document/modules/inspector.js:72
msgid "Height"
msgstr "Hauteur"

#: inc/popup.php:121
msgid "Cancel"
msgstr "Annuler"

#: awsm-embed.php:258 inc/popup.php:117
msgid "Loading..."
msgstr "En cours de chargement&hellip;"

#: inc/popup.php:117
msgid "Insert"
msgstr "Insérer"

#. Author of the plugin
#: awsm-embed.php
msgid "Awsm Innovations"
msgstr "Awsm Innovations"

#. Plugin URI of the plugin
#: awsm-embed.php
msgid "http://awsm.in/embed-any-documents"
msgstr "http://awsm.in/embed-any-documents"

#. Plugin Name of the plugin
#: awsm-embed.php awsm-embed.php:561 blocks/document/main.js:144
msgid "Embed Any Document"
msgstr "Embed Any Document"

#: awsm-embed.php:345 blocks/document/modules/inspector.js:43
msgid "Google Docs Viewer"
msgstr "Google Docs Viewer"

#: inc/popup.php:64 inc/settings.php:38 blocks/document/modules/inspector.js:76
msgid "Show Download Link"
msgstr "Afficher le lien de téléchargement"

#. Author URI of the plugin
#: awsm-embed.php
msgid "https://awsm.in"
msgstr "https://awsm.in"

#. Description of the plugin
#: awsm-embed.php
msgid "Embed Any Document WordPress plugin lets you upload and embed your documents easily in your WordPress website without any additional browser plugins like Flash or Acrobat reader. The plugin lets you choose between Google Docs Viewer and Microsoft Office Online to display your documents."
msgstr "L’extension Embed Any Document WordPress vous permet de facilement téléverser et embarquer vos documents dans votre site WordPress sans ajouter d’autre extension à votre navigateur, comme Flash ou Acrobat Reader. Cette extension vous permet de choisir parmi les visionneuses Google Docs ou Microsoft Office Online pour afficher vos documents."

#: inc/settings.php:117 inc/settings.php:118
msgid "FAQs"
msgstr "FAQ"

#: inc/settings.php:107 inc/settings.php:108
msgid "About Viewers"
msgstr "À propos des visionneuses"

#: inc/settings.php:102 inc/settings.php:103
msgid "How to Embed Documents?"
msgstr "Comment embarquer des documents ?"

#: inc/settings.php:92
msgid "Open a Ticket"
msgstr "Ouvrir un ticket"

#: inc/settings.php:86
msgid "Rate Now!"
msgstr "Évaluer maintenant !"

#: inc/settings.php:86
msgid "Like the plugin?"
msgstr "Vous aimez l’extension ?"

#: inc/settings.php:34
msgid "Enter values in pixels or percentage (Example: 500px or 100%)"
msgstr "Saisissez les valeurs en pixels ou pourcentage (Exemple : 500 px ou 100%)"

#: inc/settings.php:24
msgid "Default Size"
msgstr "Taille par défaut"

#: inc/popup.php:108
msgid "Shortcode Preview"
msgstr "Prévisualiser le code court"

#: awsm-embed.php:347 blocks/document/modules/inspector.js:46
msgid "Microsoft Office Online"
msgstr "Microsoft Office Online"

#: inc/popup.php:79 inc/popup.php:87 blocks/document/modules/inspector.js:84
msgid "Viewer"
msgstr "Visionneuse"

#: inc/popup.php:69 inc/settings.php:44 blocks/document/modules/inspector.js:79
msgid "No Download"
msgstr "Aucun téléchargement"

#: inc/popup.php:68 inc/settings.php:43 blocks/document/modules/inspector.js:78
msgid "For Logged-in users"
msgstr "Pour les comptes connectés"

#: inc/popup.php:67 inc/settings.php:42 blocks/document/modules/inspector.js:77
msgid "For all users"
msgstr "Pour tous les comptes"

#: inc/popup.php:54
msgid "Advanced Options"
msgstr "Options avancées"

#: inc/popup.php:37
msgid "Enter document URL"
msgstr "Saisir l’URL du document"

#: inc/popup.php:29
msgid "Add from URL"
msgstr "Ajouter depuis une URL"

#: inc/popup.php:26
msgid "Upload Document"
msgstr "Téléverser un document"

#: awsm-embed.php:682
msgid "Buy Pro Version"
msgstr "Acheter la version Pro"

#: inc/settings.php:112 inc/settings.php:113
msgid "Shortcode & Attributes"
msgstr "Code court & attributs"

#: inc/settings.php:92
msgid "Need Help?"
msgstr "Besoin d’aide ?"

#: awsm-embed.php:156
msgid "Settings"
msgstr "Paramètres"

#: awsm-embed.php:571
msgid "You do not have sufficient permissions to access this page."
msgstr "Vous n'avez pas les droits suffisants pour accéder à cette page."

#: awsm-embed.php:204 inc/popup.php:39
msgid "Add URL"
msgstr "Ajouter l’URL"

#: awsm-embed.php:195 awsm-embed.php:403
msgid "Download"
msgstr "﻿Télécharger"

#: awsm-embed.php:203
msgid "Invalid URL"
msgstr "URL non valide"

#: awsm-embed.php:541
msgid "No Url Found"
msgstr "Aucune URL trouvée"

#: awsm-embed.php:205
msgid "Verifying..."
msgstr "Vérification…"

#: awsm-embed.php:202
msgid "Nothing to insert"
msgstr "Rien à insérer"

#: awsm-embed.php:143 inc/popup.php:18
msgid "Add Document"
msgstr "Ajouter un document"